/* @charset "utf-8"; */
/* CSS Document */

/* <style type="text/css"> */

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
div#outer {    
width: 980px;    
background-color:#FFFFFF;    
margin-top: 0px;    
margin-bottom: 0px;    
margin-left: auto;    
margin-right: auto;    
padding: 0px;    
border: thin solid #000000;
}
div#header {
	padding: 0px;
	margin: 0px;
	background-image: url(../images/MtJeff.jpg);
	height: 205px;
}
div#topnav {
	width: 100%;
	background:#0f2144;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
div#leftnav {
	background-color:#6bb3ea; 
	width: 176px;
	padding: 10px;
	margin-right: 2%;
	margin-top: 1px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
div#main {
	margin-left: 20px;
	margin-top: 1px;
	padding: 10px;
	width: 734px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div#footer {
	padding: 15px;
	margin: 0px;
	border-top: thin solid #000000;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
table.topnav {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}
td.topnav {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
}
td.mainheaders {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
td.resourcescontent {
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bc-newresources-slice.gif);
	background-repeat: repeat-y;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

td.teamcontent {
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bc-teamslice.gif);
	background-repeat: repeat-y;
	vertical-align: top;
}
td.neighbors {
	vertical-align:top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
td.leftnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
td.biolist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-position: top;
	text-align: left;
	vertical-align: top;
}
td.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	float: right;
}
table.main {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
	width: 95%;
}
table.main th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: black;
	background-color: #fbebba;
	-moz-border-radius: ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: left;
}
table.main td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: black;
	background-color: white;
	-moz-border-radius: ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
table.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.text a:link {color: #0000FF;	text-decoration: underline;}
.text a:hover {color: #0000FF; text-decoration: underline;}
.text a:visited {color: #800080; text-decoration: underline;}

.topnav a:link {color:#FFFFFF; text-decoration:none}
.topnav a:hover {color:#FFFFFF; text-decoration:none}
.topnav a:visited {color:#FFFFFF; text-decoration:none}

.class1 a:link {color: #000000;	text-decoration: underline;}
.class1 a:hover {color: #003366; text-decoration: underline;}
.class1 a:visited {color: #663399; text-decoration: underline;}

.class2 a:link {color:#FFFFFF; text-decoration:none}
.class2 a:hover {color:#FFFFFF; text-decoration:none}
.class2 a:visited {color:#FFFFFF; text-decoration:none}

.leftnav a:link {
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
}
.leftnav a:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
}
.leftnav a:visited {
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
}

.class5 a:link {color:#FFFFFF; text-decoration: underline}
.class5 a:hover {color:#FFFFFF; text-decoration: underline}
.class5 a:visited {color:#FFFFFF; text-decoration: underline}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
/* </style> */
